Upgrade to jQuery 2.1.1; 10 kB smaller, and we have nearly no IE8 users (or older).
[remoteglot] / externs /
drwxr-xr-x   ..
-rw-r--r-- 50382 jquery-1.9.js
-rw-r--r-- 3113 webstorage.js